@charset "UTF-8";
/*--- FreeUi Reset ---*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{margin:0;padding:0; height: auto;}
p,a,div,li{white-space:normal;word-wrap:break-word;word-break:break-all; height: auto;}
a{text-decoration:none;outline:none;-webkit-tap-highlight-color:rgba(0,0,0,0);color:#2185D0;background-color : transparent;}
a[href="javascript:;"]{touch-action:manipulation;-webkit-user-select:none;-moz-user-select:none;-ms-touch-action:manipulation;-webkit-tap-highlight-color:rgba(0,0,0,0)}
img{outline:none;max-width:100%;border:none;-webkit-user-select:auto;-moz-user-select:auto;}
input,button,textarea,a{-webkit-appearance:none;font-family:"Microsoft YaHei",Tahoma,SimSun;-webkit-tap-highlight-color:rgba(0,0,0,0);outline:none}
input::-ms-clear{display:none}
input::-ms-reveal{display:none}
li,ul,ol{list-style:none}
circle{-webkit-transform:rotate(-90deg);-webkit-transform-origin:center;transform:rotate(-90deg);transform-origin:center}
html{position: relative;height:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;font-size:100px;-webkit-overflow-scrolling:touch;touch-action:manipulation;-ms-touch-action:manipulation;-webkit-tap-highlight-color:rgba(0,0,0,0);position:relative;background-color:#e4e5e9; overflow-y:scroll;}
body{font-family:"Microsoft YaHei",Tahoma,SimSun,sans-serif;position:relative;line-height:1;color:#666;font-size:14px;min-height:100%}
input{border:1px solid #d7d7d7;height:30px;line-height:30px \9;padding:0 5px;border-radius:3px;display:inline-block;vertical-align:middle;}
label{cursor:pointer;-webkit-user-select:none;-moz-user-select:none}
input[type="radio"],input[type="checkbox"]{display:inline-block;vertical-align:middle;border:none;margin-right:3px;cursor:pointer}
input[type="radio"]{-webkit-appearance:radio}
input[type="checkbox"]{-webkit-appearance:checkbox}
input:-webkit-autofill{-webkit-box-shadow:0 0 0px 1000px white inset;}
textarea{resize:none;border:1px solid #d7d7d7;padding:5px;border-radius:3px;display:inline-block;vertical-align:middle;}
select{outline:none;height:32px;font-size:14px;font-family:"Microsoft YaHei",Tahoma,SimSun;border:1px solid #d7d7d7;border-radius:3px;display:inline-block;vertical-align:middle;padding:0 5px;}
input[type="radio"]:focus,input[type="checkbox"]:focus{box-shadow:none}
input::-webkit-search-cancel-button {display: none;}

/*--- 和谐 ---*/
#newBridge{display:none!important}
#mediaplayer_logo{display:none}
#mediaplayer_menu{display:none!important}

/*--- 原生加强 ---*/
::-webkit-input-placeholder { 
　　color:#999;
}
::-moz-placeholder { 
　　color:#999;
}
::-moz-placeholder { 
　　color:#999;
}
::-ms-input-placeholder { 
　　color:#999;
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
　　color: #999;
}
input::-moz-placeholder, textarea::-moz-placeholder {
　　color:#999;
}
input::-moz-placeholder, textarea::-moz-placeholder {
　　color:#999;
}
input::-ms-input-placeholder, textarea::-ms-input-placeholder {
　　color:#999;
}

/*--- 布局 ---*/


/*--- CSS方法 ---*/
.f-of_h{overflow:hidden}
.f-txtof{white-space:nowrap;text-overflow:ellipsis;overflow:hidden;word-break:keep-all}
.f-txtof_2{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.f-txtof_3{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical}
.f-txtof_4{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical}
.f-txt_c{text-align:center}
.f-txt_r{text-align:right}
.f-select{-webkit-user-select:auto}
.f-fl{float:left;*display:inline}
.f-fr{float:right;*display:inline}
.f-select{-webkit-user-select:auto}
.f-clear:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.f-clear{*zoom:1}
.f-clear_l{clear:left}
.f-hide{display:none!important}
.f-show{display:block!important}
.f-blur{filter:blur(5px);-webkit-filter:blur(5px);-moz-filter:blur(5px);-o-filter:blur(5px);filter:url(data:image/svg+xml;base64,77u/PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxmaWx0ZXIgaWQ9ImJsdXIiPjxmZUdhdXNzaWFuQmx1ciBzdGREZXZpYXRpb249IjI1IiAvPjwvZmlsdGVyPjwvc3ZnPg==#blur);filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='5')}
.f-FU_scrollWidth{position:absolute;left:-200px;width:100px;height:100px;overflow-y:hidden;top:-100px}
.f-FU_scrollWidth div{height:200px}
.f-HWC{-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-will-change:transform,opacity;will-change:transform,opacity;}


/*--- 图标（Icon） ---*/
@font-face{font-family:"fuicon";src:url('fuicon.eot');src:url('fuicon.eot?#iefix') format('embedded-opentype'),url('fuicon.woff') format('woff'),url('fuicon.ttf') format('truetype'),url('fuicon.svg#fuicon') format('svg')}
.i-FU_icon{font-family:"fuicon"!important;font-size:1em;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;display:inline-block;vertical-align:middle;*zoom:1;*display:inline}


                    
.S-block{display:block!important;}

/*--- 大模块 ---*/
#J-FU_debug{position:fixed;left:0;top:0;line-height:1.4;font-size:14px;padding:0 10px;max-height:100%;overflow-y:auto;z-index:998;background-color:#000;color:#17F51B;box-shadow:0 0 5px rgba(255,255,255,0.25)}
.M-FU_lowIE{width:780px;margin:20px auto;background-color:#fff;padding:20px;font-size:14px;border:1px solid #d7d7d7}
.M-FU_lowIE .fu_tips{font-size:16px;line-height:1.4;margin-bottom:20px}
.M-FU_lowIE .fu_browser{text-align:center}
.M-FU_lowIE .fu_browser a{display:inline-block;*display:inline;*zoom:1;color:#666;margin-left:20px;padding:10px}
.M-FU_lowIE .fu_browser a:first-child{margin-left:0}
.M-FU_lowIE .fu_browser a:hover{border:1px solid #ccc;background-color:#FBFBFB;padding:9px}
.M-FU_lowIE .fu_browser img{display:block;width:48px;height:48px;margin:20px auto;*margin:0;padding:20px 0}
.M-FU_lowIE .fu_browser a span{color:#FF6C6C;font-size:12px}




/*--- 小模块 ---*/


/*- 弹出层 -*/
.m-FU_pop{border:1px solid #a6a6a6; border-radius: 3px; position:absolute; display:none; box-shadow: 0 0 3px #ccc;}
.m-FU_pop > .p-arrow{ position: absolute; overflow: hidden; left: 10px; bottom:-13px; font-size: 16px;  width: 22px; height: 13px; }
.m-FU_pop > .p-arrow:before{content: "\e624";color:#707070; position: absolute;left: 3px; bottom: 4px; text-shadow: 0 0 3px #ccc;}
.m-FU_pop > .p-arrow:after{content: "\e624"; position: absolute;color:#fff;  left:3px; bottom: 5px; z-index: 2;}
.m-FU_pop > .p-ct{ padding: 10px; }

.m-FU_pop.s-top > .p-arrow {bottom: auto;top: -12px;}
.m-FU_pop.s-top > .p-arrow:before{bottom: auto;top: 4px;} 
.m-FU_pop.s-top > .p-arrow:after{bottom: auto;top:5px;} 

.m-FU_pop.s-left > .p-arrow {bottom: auto;top:10px; left: -12px; width: 13px; height: 22px;}
.m-FU_pop.s-left > .p-arrow:before{bottom: auto;left: 4px;} 
.m-FU_pop.s-left > .p-arrow:after{bottom: auto;left:5px;} 

.m-FU_pop.s-right > .p-arrow {bottom: auto;top:10px; left:auto; right: -13px; width: 13px; height: 22px;}
.m-FU_pop.s-right > .p-arrow:before{bottom: auto;left:auto;right: 4px;} 
.m-FU_pop.s-right > .p-arrow:after{bottom: auto;left:auto;right:5px;} 




/*- 提示 -*/
.m-FU_hint{border-radius:10px}
.m-FU_hint > .ct{font-size:16px;line-height:24px;padding:10px;min-width:120px;max-width:180px;padding-top:0}
.m-FU_hint > .ico{height:70px;line-height:70px;font-size:50px}
.m-FU_hint{text-align:center;position:fixed;background-color:rgba(0,0,0,0.7);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000);top:38.2%;left:50%;display:none;z-index:9999;-webkit-will-change:transform,opacity;will-change:transform,opacity;-webkit-transform:translateZ(0);transform:translateZ(0)}
.m-FU_hint > .ct{text-align:center;color:#fff}
.m-FU_hint > .ct > div{display:inline-block;text-align:left;*zoom:1;*display:inline}
.m-FU_hint > .ico{text-align:center;color:#fff}

/*- 拟态框 -*/
.m-FU_modal{width:90%;max-width:360px}
.m-FU_modal > .p-title{margin:0 10px;padding:10px 0;font-size:24px}
.m-FU_modal > .p-close{font-size:20px;width:20px;height:20px;line-height:20px;right:10px;top:8px;border-radius:0}
.m-FU_modal > .p-ct{font-size:14px;margin:10px}
.m-FU_modal{position:fixed;left:50%;background-color:#FFF;top:10%;z-index:10;display:none;border-radius:5px;-webkit-transform:translateZ(0);transform:translateZ(0);will-change:transform,opacity;-webkit-will-change:transform,opacity}
.m-FU_modal > .p-title{position:relative;border-bottom:1px solid #d7d7d7;text-align:center;color:#333}
.m-FU_modal .p-close{position:absolute;text-align:center;z-index:5;cursor:pointer;color:#d4d4d4}
.m-FU_modal .p-close:hover{color:#F44F53}
.m-FU_modal > .p-ct{overflow-y:auto;line-height:1.4;-webkit-overflow-scrolling:touch;overflow-y:auto}
.m-FU_modal.s-mid{top:38.2%!important}

.m-FU_modal.s-bot{ bottom: 0 !important; top:auto !important; margin-top: 0 !important; width: 100%; max-width:640px;background-color: #fff; border-radius: 0;}


/*--- UI组件 ---*/
/*- loading -*/
.u-FU_loading{display:none}
.u-FU_loading{display:inline-block;display:none \9;position:relative;width:1.3em;height:1.3em;margin-left:0.4em; vertical-align: middle; top: -0.08em;}
.u-FU_loading .before{content:" ";position:absolute;left:0;top:0;width:1em;height:1em;border:0.14em solid rgba(255,255,255,0.5); border-color:inherit ;-webkit-border-radius:100%;border-radius:100%; opacity: 0.3;}
.u-FU_loading .after{content:" ";position:absolute;left:0;top:0;width:1em;height:1em;border:0.14em solid transparent;border-radius:100%;-webkit-border-radius:100%;border-bottom-color:inherit;-webkit-animation:FU_rotation 0.75s linear infinite;-moz-animation:FU_rotation 0.75s linear infinite;-o-animation:FU_rotation 0.75s linear infinite;}


.u-FU_btn{display:inline-block;overflow:hidden;vertical-align:middle;text-align:center;color:#fff;position:relative;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-webkit-transition:background-color 0.2s linear;-ms-transition:background-color 0.2s linear;-moz-transition:background-color 0.2s linear;-o-transition:background-color 0.2s linear;transition:background-color 0.2s linear;text-decoration:none;font-weight:360;outline:none;padding:0 1em;height:30px;line-height:30px;font-size:14px;background-color:#2185D0;border:1px solid #2185D0;border-radius:3px;color:#fff}
.u-FU_btn:hover{background-color:#1678c2;border-color:#1678c2}
.u-FU_btn:active{background-color:#1a69a4;border-color:#1a69a4}
.u-FU_btn.s-block{display:block}
.u-FU_btn.s-link{color:#2185D0;background-color:transparent;border-color:transparent}
.u-FU_btn.s-link:hover{text-decoration:underline;color:#1678c2}
.u-FU_btn.s-red{background-color:#db2828;border-color:#db2828}
.u-FU_btn.s-red:hover{background-color:#d01919;border-color:#d01919}
.u-FU_btn.s-red:active{background-color:#b21e1e;border-color:#b21e1e}
.u-FU_btn.s-green{background-color:#21ba45;border-color:#21ba45}
.u-FU_btn.s-green:hover{background-color:#16ab39;border-color:#16ab39}
.u-FU_btn.s-green:active{background-color:#198f35;border-color:#198f35}
.u-FU_btn.s-grey{background-color:#767676;border-color:#767676}
.u-FU_btn.s-grey:hover{background-color:#838383;border-color:#838383}
.u-FU_btn.s-grey:active{background-color:#909090;border-color:#909090}
.u-FU_btn.s-grey2{background-color:#e0e1e2;border-color:#e0e1e2;color:#343535}
.u-FU_btn.s-grey2:hover{background-color:#cacbcd;border-color:#cacbcd}
.u-FU_btn.s-grey2:active{background-color:#babbbc;border-color:#babbbc}
.u-FU_btn.z-lock{background-color:#b0b0b0;cursor:default;border-color:#b0b0b0;color:#fff}
.u-FU_btn.z-lock:active{background-color:#b0b0b0;border-color:#b0b0b0}
.u-FU_btn.z-lock:hover{background-color:#b0b0b0;border-color:#b0b0b0}
.u-FU_btn.s-hollow{background-color:transparent;border-color:#dededf;color:#676767}
.u-FU_btn.s-hollow:active{background-color:transparent;border-color:#c3c3c3}
.u-FU_btn.s-hollow:hover{background-color:transparent;border-color:#b1b3b3}

.u-FU_btn > .p-loading{display:none}
.u-FU_btn.z-loading > .p-loading{display:inline-block;display:none \9;position:relative;width:1.3em;height:1.3em;margin-left:0.4em; vertical-align: middle; top: -0.08em;}
.u-FU_btn.z-loading > .p-loading .before{content:" ";position:absolute;left:0;top:0;width:1em;height:1em;border:0.14em solid rgba(255,255,255,0.5); border-color:inherit ;-webkit-border-radius:100%;border-radius:100%; opacity: 0.3;}
.u-FU_btn.z-loading > .p-loading .after{content:" ";position:absolute;left:0;top:0;width:1em;height:1em;border:0.14em solid transparent;border-radius:100%;-webkit-border-radius:100%;border-bottom-color:inherit;-webkit-animation:FU_rotation 0.75s linear infinite;-moz-animation:FU_rotation 0.75s linear infinite;-o-animation:FU_rotation 0.75s linear infinite;}



.u-FU_input{position:relative;width:152px;display:inline-block;vertical-align:middle; padding-left: 22px;}
.u-FU_input input{width:100%;padding:0 10px;margin-left:-22px;border:1px solid #d7d7d7;border-radius:3px;display:block;-webkit-appearance:none;font-size:14px;color:#333;height:30px;line-height:30px \9;outline:none}
.u-FU_input input:hover{border-color:#b1b2b3;}
.u-FU_input input:focus{border-color:#2185D0;box-shadow:0 0 1px #ccc}
.u-FU_input .input{overflow: hidden; padding-left:22px; }

.u-FU_input.s-block{width: auto; display: block;}

.u-FU_input i{height:30px;line-height:30px;width:30px;font-size:20px;text-align:center;color:#999;-webkit-user-select:none; position: relative; }


.u-FU_number{display:inline-block;vertical-align:middle;border:1px solid #bbbbbb;border-radius:3px;overflow:hidden; min-width: 100px;}
.u-FU_number > .p-input{overflow:hidden;padding-left:10px; min-width: 50px;}
.u-FU_number input{text-align:center;display:block;width:100%;height:32px;line-height:32px \9;border-radius:0;border:none;outline:none;padding:0 5px;margin-left:-10px;min-width: 50px;}
.u-FU_number input:focus{border-color:#2185D0;}
.u-FU_number .p-btn{font-style:normal;min-width:12px;text-align:center;height:32px;line-height:32px;background-color:#f9f9f9;color:#555;font-size:14px;cursor:pointer;padding:0 12px;width:auto;-webkit-user-select:none;-moz-user-select:none}
.u-FU_number .p-btn:active{background-color:#f2f2f2}
.u-FU_number .p-btn.f-fl{border-right:1px solid #ccc}
.u-FU_number .p-btn.f-fr{border-left:1px solid #ccc}
.u-FU_check{cursor:pointer;display:inline-block;font-size:14px;line-height:1;-webkit-user-select:none;-moz-user-select:none;-webkit-transition:all 0.2s linear}
.u-FU_check > i{position:relative;font-size:1em;vertical-align:middle;width:1em;height:1em;line-height:1em;color:#d4d4d5;-webkit-transition:all 0.2s linear}
.u-FU_check input{display:none;z-index:-1}
.u-FU_check:hover > i{color:#b1b2b3}
.u-FU_check > input[checked] + i,.u-FU_check > input[defaultChecked] + i{color:#2185D0}
.u-FU_check > input[disabled] + i,.u-FU_check > input[defaultDisabled] + i{cursor:default;color:#E0E0E0}
.u-FU_check > i:before{content:"\e619"}
.u-FU_check > i:after{position:absolute;left:0;color:#333}
.u-FU_check.s-radio > i:before{content:"\e61d"}
.u-FU_check > input[checked] + i:after,.u-FU_check > input[defaultChecked] + i:after{content:"\e60e"}
.u-FU_check.s-radio > input[checked] + i:after,.u-FU_check.s-radio > input[defaultChecked] + i:after{content:"\e626";font-size:1.2em;line-height:0.75em;left:0.1em; top: 0;}
.u-FU_select{position:relative;display:inline-block;width:164px;cursor:pointer;-webkit-user-select:none}
.u-FU_select .fu_cur{height:30px;line-height:30px;border:1px solid #d7d7d7;border-radius:3px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;word-break:keep-all;padding:0 35px 0 10px}
.u-FU_select:hover .fu_cur{border-color:#b1b2b3}
.u-FU_select .fu_horn{position:absolute;right:5px;font-size:16px;width:20px;height:20px;line-height:20px;top:50%;margin-top:-10px}
.u-FU_select.s-block{display:block}
.u-FU_select.s-auto{width:auto}
.u-FU_select .fu_opts{position:absolute;display:none;background-color:#fff;right:0;left:0;top:100%;margin-top:-1px;z-index:5;border:1px solid #2185D0;border-bottom-left-radius:3px;border-bottom-right-radius:3px;overflow:hidden;list-style:none;padding:0;border-top:none;padding-top:1px;box-shadow:0 2px 3px 0 rgba(34,36,38,.15);max-height:200px;overflow-y:auto}
.u-FU_select .fu_opts li{border-top:1px solid #f8f8f8;padding:8px 10px;line-height:1.4;list-style:none;margin:0;display:block}
.u-FU_select .fu_opts li:hover{background-color:#fafafa}
.u-FU_select .fu_opts li.z-cur{background-color:#f8f8f8}
.u-FU_select.z-open .fu_cur{border-bottom-left-radius:0;border-bottom-right-radius:0;border-color:#2185D0}
.u-FU_select.z-open .fu_opts{display:block}
.u-FU_textarea{position:relative;display:inline-block;vertical-align:middle;padding-left:22px;width:152px}
.u-FU_textarea textarea{width:100%;padding:10px;line-height:1.4;height:80px;border:1px solid #d7d7d7;border-radius:3px;resize:vertical;margin-left:-22px;outline:none;font-size:14px}
.u-FU_textarea textarea:hover{border-color:#b1b2b3}
.u-FU_textarea textarea:focus{border-color:#2185D0}
.u-FU_textarea.s-block{display:block;width:auto}
.u-FU_editor{position:relative;display:inline-block;padding:5px;line-height:1.4;background-color:#fff;border:1px solid #d7d7d7;border-radius:3px;width:152px;overflow-y:auto;max-height:200px}
.u-FU_editor:hover{border-color:#b1b2b3}
.u-FU_editor:focus{border-color:#2185D0;outline:none}
.u-FU_editor img{margin-right:3px}
.u-FU_editor.s-block{display:block;width:auto}
.u-FU_table{border:1px solid #dedede;overflow:hidden;border-radius:3px;display:inline-block}
.u-FU_table table{width:100%;border:none;border-collapse:collapse;border-spacing:0}
.u-FU_table table th{background-color:#f9fafb;padding:14px 12px;font-size:16px;text-align:left;border-left:1px solid #e5e5e5}
.u-FU_table table td{border-top:1px solid #e9e9e9;background-color:#ffffff;padding:14px 12px;border-left:1px solid #e5e5e5;font-size:14px}
.u-FU_table table td:first-child,.u-FU_table table th:first-child{border-left:none}
.u-FU_table table tbody tr:first-child td{border-top:none}
.u-FU_table table thead td,.u-FU_table table thead th{border-bottom:1px solid #e9e9e9}
.u-FU_table table tfoot td,.u-FU_table table tfoot th{border-top:1px solid #e9e9e9}
.u-FU_table.s-zebra table tbody tr:nth-child(2n) td{background-color:#fafafb}
.u-FU_table.s-1colNowrap tr td:first-child{white-space:nowrap;text-overflow:ellipsis;overflow:hidden;word-break:keep-all}

.u-FU_file{ position: relative; overflow: hidden;}
.u-FU_file input[type="file"]{ opacity: 0;filter:alpha(opacity=0); position: absolute; left: 0; top: 0; width: 100%; height: 100%; display: block; -webkit-appearance:none; font-size: 99999px;}
.U-FU_shade{background-color:#000;opacity:0.6;filter:alpha(opacity=60);position:fixed;left:0;top:0;width:100%;height:100%;z-index:6;display:none;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-will-change:transform,opacity;will-change:transform,opacity;}



/*--- 动画 ---*/
.a-FU_fadeIn{-webkit-animation:FU_fadeIn .3s ease both;-moz-animation:FU_fadeIn .3s ease both;-ms-animation:FU_fadeIn .3s ease both;animation:FU_fadeIn .3s ease both}
@-webkit-keyframes FU_fadeIn{
	0%{opacity:0}
	100%{opacity:1}
}
@-moz-keyframes FU_fadeIn{
	0%{opacity:0}
	100%{opacity:1}
}
@-ms-keyframes FU_fadeIn{
	0%{opacity:0}
	100%{opacity:1}
}
@keyframes FU_fadeIn{
	0%{opacity:0}
	100%{opacity:1}
}
.a-FU_fadeInL{-webkit-animation:FU_fadeInL .3s ease both;-moz-animation:FU_fadeInL .3s ease both;-ms-animation:FU_fadeInL .3s ease both;animation:FU_fadeInL .3s ease both}
;
@-webkit-keyframes FU_fadeInL{
	0%{opacity:0;-webkit-transform:translateX(-10%)}
	100%{opacity:1;-webkit-transform:translateX(0)}
}
@-moz-keyframes FU_fadeInL{
	0%{opacity:0;-moz-transform:translateX(-10%)}
	100%{opacity:1;-moz-transform:translateX(0)}
}
@-ms-keyframes FU_fadeInL{
	0%{opacity:0;-ms-transform:translateX(-10%)}
	100%{opacity:1;-ms-transform:translateX(0)}
}
@keyframes FU_fadeInL{
	0%{opacity:0;transform:translateX(-10%)}
	100%{opacity:1;transform:translateX(0)}
}
.a-FU_fadeInR{-webkit-animation:FU_fadeInR .3s ease both;-moz-animation:FU_fadeInR .3s ease both;-ms-animation:FU_fadeInR .3s ease both;animation:FU_fadeInR .3s ease both}
;
@-webkit-keyframes FU_fadeInR{
	0%{opacity:0;-webkit-transform:translateX(10%)}
	100%{opacity:1;-webkit-transform:translateX(0)}
}
@-moz-keyframes FU_fadeInR{
	0%{opacity:0;-moz-transform:translateX(10%)}
	100%{opacity:1;-moz-transform:translateX(0)}
}
@-ms-keyframes FU_fadeInR{
	0%{opacity:0;-ms-transform:translateX(10%)}
	100%{opacity:1;-ms-transform:translateX(0)}
}
@keyframes FU_fadeInR{
	0%{opacity:0;transform:translateX(10%)}
	100%{opacity:1;transform:translateX(0)}
}
.a-FU_fadeInT{-webkit-animation:FU_fadeInT .3s ease both;-moz-animation:FU_fadeInT .3s ease both;-ms-animation:FU_fadeInT .3s ease both;animation:FU_fadeInT .3s ease both}
;
@-webkit-keyframes FU_fadeInT{
	0%{opacity:0;-webkit-transform:translateY(-10%)}
	100%{opacity:1;-webkit-transform:translateY(0)}
}
@-moz-keyframes FU_fadeInT{
	0%{opacity:0;-moz-transform:translateY(-10%)}
	100%{opacity:1;-moz-transform:translateY(0)}
}
@-ms-keyframes FU_fadeInT{
	0%{opacity:0;-ms-transform:translateY(-10%)}
	100%{opacity:1;-ms-transform:translateY(0)}
}
@keyframes FU_fadeInT{
	0%{opacity:0;transform:translateY(-10%)}
	100%{opacity:1;transform:translateY(0)}
}
.a-FU_fadeInB{-webkit-animation:FU_fadeInB .3s ease both;-moz-animation:FU_fadeInB .3s ease both;-ms-animation:FU_fadeInB .3s ease both;animation:FU_fadeInB .3s ease both}
;
@-webkit-keyframes FU_fadeInB{
	0%{opacity:0;-webkit-transform:translateY(10%)}
	100%{opacity:1;-webkit-transform:translateY(0)}
}
@-moz-keyframes FU_fadeInB{
	0%{opacity:0;-moz-transform:translateY(10%)}
	100%{opacity:1;-moz-transform:translateY(0)}
}
@-ms-keyframes FU_fadeInB{
	0%{opacity:0;-ms-transform:translateY(10%)}
	100%{opacity:1;-ms-transform:translateY(0)}
}
@keyframes FU_fadeInB{
	0%{opacity:0;transform:translateY(10%)}
	100%{opacity:1;transform:translateY(0)}
}
.a-FU_fadeOut{-webkit-animation:FU_fadeOut .3s ease both;-moz-animation:FU_fadeOut .3s ease both;-ms-animation:FU_fadeOut .3s ease both;animation:FU_fadeOut .3s ease both}
;
@-webkit-keyframes FU_fadeOut{
	0%{opacity:1}
	100%{opacity:0}
}
@-moz-keyframes FU_fadeOut{
	0%{opacity:1}
	100%{opacity:0}
}
@-ms-keyframes FU_fadeOut{
	0%{opacity:1}
	100%{opacity:0}
}
@keyframes FU_fadeOut{
	0%{opacity:1}
	100%{opacity:0}
}
.a-FU_fadeOutL{-webkit-animation:FU_fadeOutL .3s ease both;-moz-animation:FU_fadeOutL .3s ease both;-ms-animation:FU_fadeOutL .3s ease both;animation:FU_fadeOutL .3s ease both}
;
@-webkit-keyframes FU_fadeOutL{
	0%{opacity:1;-webkit-transform:translateX(0)}
	100%{opacity:0;-webkit-transform:translateX(-10%)}
}
@-moz-keyframes FU_fadeOutL{
	0%{opacity:1;-moz-transform:translateX(0)}
	100%{opacity:0;-moz-transform:translateX(-10%)}
}
@-ms-keyframes FU_fadeOutL{
	0%{opacity:1;-ms-transform:translateX(0)}
	100%{opacity:0;-ms-transform:translateX(-10%)}
}
@keyframes FU_fadeOutL{
	0%{opacity:1;transform:translateX(0)}
	100%{opacity:0;transform:translateX(-10%)}
}
.a-FU_fadeOutR{-webkit-animation:FU_fadeOutR .3s ease both;-moz-animation:FU_fadeOutR .3s ease both;-ms-animation:FU_fadeOutR .3s ease both;animation:FU_fadeOutR .3s ease both}
;
@-webkit-keyframes FU_fadeOutR{
	0%{opacity:1;-webkit-transform:translateX(0)}
	100%{opacity:0;-webkit-transform:translateX(10%)}
}
@-moz-keyframes FU_fadeOutR{
	0%{opacity:1;-moz-transform:translateX(0)}
	100%{opacity:0;-moz-transform:translateX(10%)}
}
@-ms-keyframes FU_fadeOutR{
	0%{opacity:1;-ms-transform:translateX(0)}
	100%{opacity:0;-ms-transform:translateX(10%)}
}
@keyframes FU_fadeOutR{
	0%{opacity:1;transform:translateX(0)}
	100%{opacity:0;transform:translateX(10%)}
}
.a-FU_fadeOutT{-webkit-animation:FU_fadeOutT .3s ease both;-moz-animation:FU_fadeOutT .3s ease both;-ms-animation:FU_fadeOutT .3s ease both;animation:FU_fadeOutT .3s ease both}
;
@-webkit-keyframes FU_fadeOutT{
	0%{opacity:1;-webkit-transform:translateY(0)}
	100%{opacity:0;-webkit-transform:translateY(-10%)}
}
@-moz-keyframes FU_fadeOutT{
	0%{opacity:1;-moz-transform:translateY(0)}
	100%{opacity:0;-moz-transform:translateY(-10%)}
}
@-ms-keyframes FU_fadeOutT{
	0%{opacity:1;-ms-transform:translateY(0)}
	100%{opacity:0;-ms-transform:translateY(-10%)}
}
@keyframes FU_fadeOutT{
	0%{opacity:1;transform:translateY(0)}
	100%{opacity:0;transform:translateY(-10%)}
}
.a-FU_fadeOutB{-webkit-animation:FU_fadeOutB .3s ease both;-moz-animation:FU_fadeOutB .3s ease both;-ms-animation:FU_fadeOutB .3s ease both;animation:FU_fadeOutB .3s ease both}
;
@-webkit-keyframes FU_fadeOutB{
	0%{opacity:1;-webkit-transform:translateY(0)}
	100%{opacity:0;-webkit-transform:translateY(10%)}
}
@-moz-keyframes FU_fadeOutB{
	0%{opacity:1;-moz-transform:translateY(0)}
	100%{opacity:0;-moz-transform:translateY(10%)}
}
@-ms-keyframes FU_fadeOutB{
	0%{opacity:1;-ms-transform:translateY(0)}
	100%{opacity:0;-ms-transform:translateY(10%)}
}
@keyframes FU_fadeOutB{
	0%{opacity:1;transform:translateY(0)}
	100%{opacity:0;transform:translateY(10%)}
}
@-webkit-keyframes FU_fadeInBot{
	0%{opacity:0;-webkit-transform:translateY(-5%)}
	100%{opacity:1;-webkit-transform:translateY(0)}
}
@-moz-keyframes FU_fadeInBot{
	0%{opacity:0;-moz-transform:translateY(-5%)}
	100%{opacity:1;-moz-transform:translateY(0)}
}
@-ms-keyframes FU_fadeInBot{
	0%{opacity:0;-ms-transform:translateY(-5%)}
	100%{opacity:1;-ms-transform:translateY(0)}
}
@-webkit-keyframes FU_fadeOutBot{
	0%{opacity:1;-webkit-transform:translateY(0)}
	100%{opacity:0;-webkit-transform:translateY(-5%)}
}
@-moz-keyframes FU_fadeOutBot{
	0%{opacity:1;-moz-transform:translateY(0)}
	100%{opacity:0;-moz-transform:translateY(-5%)}
}
@-ms-keyframes FU_fadeOutBot{
	0%{opacity:1;-ms-transform:translateY(0)}
	100%{opacity:0;-ms-transform:translateY(-5%)}
}
.a-FU_hintIn{-webkit-animation:FU_hintIn .2s ease  both;animation:FU_hintIn .2s ease  both}
@-webkit-keyframes FU_hintIn{
	0%{opacity:0;-webkit-transform:translateZ(0) scale(1.2)}
	100%{opacity:1;-webkit-transform:translateZ(0) scale(1)}
}
@-webkit-keyframes FU_hintIn2{
	0%{opacity:0;-webkit-transform:translateZ(0) scale(1.8)}
	100%{opacity:1;-webkit-transform:translateZ(0) scale(1)}
}
@-webkit-keyframes FU_hintOut{
	0%{opacity:1;-webkit-transform:translateZ(0) scale(1)}
	100%{opacity:0;-webkit-transform:translateZ(0) scale(1.2)}
}
@-moz-keyframes FU_hintIn{
	0%{opacity:0;-moz-transform:translateZ(0) scale(1.2)}
	100%{opacity:1;-moz-transform:translateZ(0) scale(1)}
}
@-moz-keyframes FU_hintOut{
	0%{opacity:1;-moz-transform:translateZ(0) scale(1)}
	100%{opacity:0;-moz-transform:translateZ(0) scale(1.2)}
}
@-ms-keyframes FU_hintIn{
	0%{opacity:0;-ms-transform:translateZ(0) scale(1.2)}
	100%{opacity:1;-ms-transform:translateZ(0) scale(1)}
}
@-ms-keyframes FU_hintOut{
	0%{opacity:1;-ms-transform:translateZ(0) scale(1)}
	100%{opacity:0;-ms-transform:translateZ(0) scale(1.2)}
}
@keyframes FU_hintIn{
	0%{opacity:0;transform:translateZ(0) scale(1.2)}
	100%{opacity:1;transform:translateZ(0) scale(1)}
}
@keyframes FU_hintOut{
	0%{opacity:1;transform:translateZ(0) scale(1)}
	100%{opacity:0;transform:translateZ(0) scale(1.2)}
}
@-webkit-keyframes FU_modalIn{
	0%{opacity:0;-webkit-transform:translateZ(0) scale(.8)}
	100%{opacity:1;-webkit-transform:translateZ(0) scale(1)}
}
@-webkit-keyframes FU_modalOut{
	0%{opacity:1;-webkit-transform:translateZ(0) scale(1)}
	100%{opacity:0;-webkit-transform:translateZ(0) scale(0.8)}
}
@-moz-keyframes FU_modalIn{
	0%{opacity:0;-moz-transform:translateZ(0) scale(.8)}
	100%{opacity:1;-moz-transform:translateZ(0) scale(1)}
}
@-moz-keyframes FU_modalOut{
	0%{opacity:1;-moz-transform:translateZ(0) scale(1)}
	100%{opacity:0;-moz-transform:translateZ(0) scale(0.8)}
}
@-ms-keyframes FU_modalIn{
	0%{opacity:0;-ms-transform:translateZ(0) scale(.8)}
	100%{opacity:1;-ms-transform:translateZ(0) scale(1)}
}
@-ms-keyframes FU_modalOut{
	0%{opacity:1;-ms-transform:translateZ(0) scale(1)}
	100%{opacity:0;-ms-transform:translateZ(0) scale(0.8)}
}
@keyframes FU_modalIn{
	0%{opacity:0;transform:translateZ(0) scale(.8)}
	100%{opacity:1;transform:translateZ(0) scale(1)}
}
@keyframes FU_modalOut{
	0%{opacity:1;transform:translateZ(0) scale(1)}
	100%{opacity:0;transform:translateZ(0) scale(0.8)}
}
@-webkit-keyframes FU_rotation{
	0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);}
	50%{-webkit-transform:rotate(180deg);transform:rotate(180deg)}
	100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}


@-moz-keyframes FU_rotation{
	0%{-moz-transform:rotate(0deg);transform:rotate(0deg)}
	50%{-moz-transform:rotate(180deg);transform:rotate(180deg)}
	100%{-moz-transform:rotate(360deg);transform:rotate(360deg)}
}
@-ms-keyframes FU_rotation{
	0%{-ms-transform:rotate(0deg);transform:rotate(0deg)}
	50%{-ms-transform:rotate(180deg);transform:rotate(180deg)}
	100%{-ms-transform:rotate(360deg);transform:rotate(360deg)}
}


@-webkit-keyframes FU_shadeIn{
  0%{opacity:0}
  100%{opacity:0.6}
}
@-moz-keyframes FU_shadeIn{
  0%{opacity:0}
  100%{opacity:0.6}
}
@-ms-keyframes FU_shadeIn{
  0%{opacity:0}
  100%{opacity:0.6}
}
@keyframes FU_shadeIn{
  0%{opacity:0}
  100%{opacity:0.6}
}
@-webkit-keyframes FU_shadeOut{
  0%{opacity:0.6}
  100%{opacity:0}
}
@-moz-keyframes FU_shadeOut{
  0%{opacity:0.6}
  100%{opacity:0}
}
@-ms-keyframes FU_shadeOut{
  0%{opacity:0.6}
  100%{opacity:0}
}
@keyframes FU_shadeOut{
  0%{opacity:0.6}
  100%{opacity:0}
}




/*--- 响应式 ---*/
@viewport{width:device-width;zoom:1}
/*- 模糊匹配 -*/
/*- 640px -*/
@media screen and (max-device-width:640px){
	html{font-size:60px;}
}
/*- 435px -*/
@media screen and (max-device-width : 435px){
	html{font-size: 67.9688px;}
}
/*- 411px -*/
@media screen and (max-device-width : 414px){
	html{font-size: 64.2188px;}
}
/*- 360px -*/
@media screen and (max-device-width : 360px){
	html{font-size: 56.25px;}
}
/*- 320px -*/
@media screen and (max-device-width : 320px){
	html{font-size: 50px;}
}
/*- iPhone6/S -*/
@media screen and (device-width : 375px) and (device-height : 667px){
	html{font-size: 58.5937px;}
}
@media screen and (device-width : 667px) and (device-height : 375px) {
	html{font-size: 58.5937px;}
}
/*- iPhone6P -*/
@media screen and (device-width : 414px) and (device-height : 736px){
	html{font-size: 64.6875px;}
}
@media screen and (device-width : 736px) and (device-height : 414px) {
	html{font-size: 64.6875px;}
}



